/* Base */

#awwwards{
	position: absolute;
	width: 126px;
	height: 126px;
	text-indent: -666em;
	overflow: hidden;
	z-index: 999999;

	-webkit-transition: all 1s ease;
    transition: all 1s ease; 
}

#awwwards.top{
	top: 0;
}
#awwwards.bottom{
	bottom: 0;
}
#awwwards.left{
	left: 0;
}
#awwwards.right{
	right: 0;
}

#awwwards a{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 126px;
	height: 126px;
	background-repeat: no-repeat;
	background-position: 4px -23px;
	background-size: 145px 145px;
}

#awwwards.top.left a{
	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg); 
}
#awwwards.bottom.left a{
	background-position: -23px 4px;
}
#awwwards.bottom.right a{
	background-position: -23px 4px;

}

/* NOMINEE */

#awwwards.nominee.black a{
	background-image: url(ribbons/awwwards_nominee_black.png);
}
#awwwards.nominee.silver a{
	background-image: url(ribbons/awwwards_nominee_silver.png);
}
#awwwards.nominee.white a{
	background-image: url(ribbons/awwwards_nominee_white.png);
}
#awwwards.nominee.green a{
	background-image: url(ribbons/awwwards_nominee_green.png);
}

#awwwards.bottom.right a{
	background:url(ribbons/awwwards_nominee_white-r.png) no-repeat;
	background-position: 2px 2px;

}
